Support of Visual Studio 2015* RTM, Update 1 or Higher

Support of Visual Studio 2015* RTM, Update 1 or Higher

Please refer to the following article to find the integration support with VS2015 RTM, Update 1 or higher:

https://software.intel.com/en-us/articles/support-of-visual-studio-2015-... 

1 post / 0 new
For more complete information about compiler optimizations, see our Optimization Notice.